/********************************************************************************************
	Pestañas  					              2024/12/30
*********************************************************************************************/

main .container.body .main_container .container {	
	padding: 0;
}

main .container.body .main_container .row.layout {	
	height: auto;
	margin: 0;
	display: flex;
	align-items: stretch;
}

main .container.body .main_container .row.layout:nth-child(2):nth-last-child(2) {	
	margin: 0 0 1vh 0;
}

@media only screen and (max-height: 849px){
	main .container.body .main_container .row.layout:nth-child(2):nth-last-child(2) {	
		margin: 0 0 .5vh 0;
	}
}

main .container.body .main_container .row.layout > div[class^="col-"] {	
	display: flex-item;
	padding: 0 8px 0 -8px;
	margin: 0;
}

main .container.body .main_container .row.layout > div[class^="col-"]:only-child {	
	margin: 0 0 0 8px;
	padding: 0 16px 0 0;
}
.nav-tabs {	
	border-color: transparent;
}

main .main_container .layout .titulo.tab,
main .container.body .main_container .row.layout > div[class^="col-"] .contenedor,
main .container.body .main_container .row.layout > div[class^="col-"] .row.more,
.nav-tabs .nav-link {	
	background-color: #fafafa;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.2);
	margin: 0 8px 0 -8px;
	position: relative;
}

.nav-tabs .nav-link {	
	margin: 0 12px 0 -8px;
	background-color: #f1f1f1;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link.active {	
	background-color: #fafafa;
}

main .main_container .layout .titulo.tab,
.nav-tabs .nav-link {
	display: inline-block;
	width: auto;
	padding: 0 1.6rem 0 8px;
}

main .main_container .layout div[class^="col-"]:only-child .titulo.tab {
	maargin-left: 0;
}

main .main_container .layout .titulo.tab:before,
.nav-tabs .nav-link:before {
	content:'';
	display: block;
	position: relative;
	top: -2px;
	left: -8px;
	height: 2px;
	width: 0px;
	background-color: transparent;
	
	-webkit-transition: width .5s ease-in;
	-moz-transition: width .5s ease-in;
	-ms-transition: width .5s ease-ins;
	transition: width .5s ease-in;
	pointer-events: none;
	
	background-color: #fff;
	width: calc(100% + 1.6rem + 8px);	
}

.nav-tabs .nav-link:before {	
	background-color: #fafafa;
}

.nav-tabs .nav-link.active:before {	
	background-color: #fff;
}

main .main_container .layout .titulo.tab h2,
.nav-tabs .nav-link h2 {
	line-height: 24px;
	padding: 0;
	margin: 0;
	font-weight: 600;
	color: #565656;
	font-stretch: expanded;
}
.nav-tabs .nav-link h2 {
	font-weight: 400;
}

.nav-tabs .nav-link.active h2 {
	font-weight: 600;
}

.nav-tabs .nav-link:hover h2 {
	color: #333;
}

main .container.body .main_container .row.layout > div[class^="col-"] .contenedor {
	display: block;	
	padding: 8px;
}

main .container.body .main_container .row.layout div[class^="col-"] > .row {	
	width: 100%;
}

main .container.body .main_container .row.layout div[class^="col-"] .contenedor div[class^="col-"] {	
	height: 100%;
}

@media only screen and (min-width: 992px) {	
	
	@media only screen and (max-height: 899px) {
		.titulo.tab {
			margin-top: 25px;
		}
	}
}

@media only screen and (min-width: 1440px) {	
	main .main_container .layout .titulo.tab h2, .nav-tabs .nav-link h2 {
		line-height: 24px;
		padding: 0;
		margin: 0;
		font-weight: 600;
		color: #565656;
		font-stretch: expanded;
	}
	
	main .main_container .layout .titulo.tab h2 {
		font-size: 1.2rem;
	}
}